Subject: Re: [Sip] draft-khartabil-sip-auth-analysis-00.txt

From: Cullen Jennings <[email-masked]>
Date: Sun, 29 Feb 2004 05:45:09 +0900

On 2/19/04 2:28 AM, "[email-masked]"
<[email-masked]> wrote:

> At this stage, the user should be prompted to enter new username/password. My
> objection is to the text quoted below from RFC3261:
> 
> "  A service provider that pre-configures UAs with credentials for its
>  realm should be aware that users will not have the opportunity to
>  present their own credentials for this realm when challenged at a
>  pre-configured device".
> 
> I think the users should have the opportunity.

Just for arguments sake, let's say I agreed that users should have the
opportunity. I really don't know what needs to change in the SIP stuff.
Users are welcome to buy UA that give them this opportunity.

Cullen

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip